
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ScbcCopyKey", "ScbcCopyKey\ScbcCopyKey.vcproj", "{AC652CEB-5047-4783-AA18-6B64AA4E78B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugEXE|Win32 = DebugEXE|Win32
		Release|Win32 = Release|Win32
		ReleasePYD|Win32 = ReleasePYD|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.Debug|Win32.Build.0 = Debug|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.DebugEXE|Win32.ActiveCfg = DebugEXE|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.DebugEXE|Win32.Build.0 = DebugEXE|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.Release|Win32.ActiveCfg = Release|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.Release|Win32.Build.0 = Release|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.ReleasePYD|Win32.ActiveCfg = ReleasePYD|Win32
		{AC652CEB-5047-4783-AA18-6B64AA4E78B5}.ReleasePYD|Win32.Build.0 = ReleasePYD|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
